<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/xinrui_color_purple"/>
    <corners
        android:radius="55dp"
         />
</shape>